Subject: bug#31775: mumble fails to build, related to AudioOutput.cpp

From: Bradley Haggerty <[email-masked]>
Date: Sun, 10 Jun 2018 07:04:10 -0500

The mumble package fails to build currently. Here is the relevant error.

AudioOutput.cpp:434:82: error: no matching function for call to ‘abs(float)’